Forum: Rails-ES Problemas con RaPT

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
MC D. (Guest)
on 2009-01-08 16:53
Estoy utilizando RaPT para la descarga de plugins, previamente agrego
repositorios via rapt discover, el problema es que al tratar de instalar
(desde el directorio base de mi proyecto rails) algun Plugin en
particular,  RaPT arroja el siguiente mensaje:

"Error: RaPT currently does not work outside of a Rails application
directory.  Please change to the top level of a Rails application and
try again."
Manuel González Noriega (Guest)
on 2009-01-08 16:59
(Received via mailing list)
2009/1/8 MC Delerium <removed_email_address@domain.invalid>

> Estoy utilizando RaPT para la descarga de plugins, previamente agrego
> repositorios via rapt discover, el problema es que al tratar de instalar
> (desde el directorio base de mi proyecto rails) algun Plugin en
> particular,  RaPT arroja el siguiente mensaje:
>
> "Error: RaPT currently does not work outside of a Rails application
> directory.  Please change to the top level of a Rails application and
> try again."
> --
>

http://www.google.com/search?btnG=1&q=RaPT+current...
Manuel González Noriega (Guest)
on 2009-01-08 17:00
(Received via mailing list)
2009/1/8 Manuel González Noriega <removed_email_address@domain.invalid>

> --
>>
>
En realidad, quería decir,


http://letmegooglethatforyou.com/?q=RaPT%20current...

Pero bueno, se entiende.
marze (Guest)
on 2009-01-08 17:01
(Received via mailing list)
ahora lo que molan son los templates y github
http://m.onkey.org/2008/12/4/rails-templates

El 08/01/2009, a las 15:53, MC Delerium
escribió:
> Estoy utilizando RaPT para la descarga de plugins, previamente agrego
This topic is locked and can not be replied to.